.pak-summit-page {
  background-color: #faf8f2;
  padding-bottom: 50px;
}
.pak-summit-page .page-banner {
  height: 360px;
}
.pak-summit-page .index-row .row-title {
  font-size: 28px;
  color: #01411C;
  letter-spacing: 0;
  text-align: center;
  font-weight: 700;
  margin: 30px auto;
}
.pak-summit-page .high-light-panel .high-light-item {
  padding: 25px;
  background-color: #fff;
  box-shadow: 0 6px 12px 0 rgba(225, 222, 212, 0.3);
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  align-items: center;
  -webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -ms-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}
.pak-summit-page .high-light-panel .high-light-item .icon {
  width: 62px;
  height: 62px;
  border-radius: 50%;
  background-color: #01411C;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 15px;
}
.pak-summit-page .high-light-panel .high-light-item .icon img {
  width: 40px;
  height: 40px;
}
.pak-summit-page .high-light-panel .high-light-item .tit {
  font-size: 16px;
  color: #41445C;
  letter-spacing: 0;
  text-align: center;
  line-height: 20px;
  height: 60px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3 !important;
  overflow: hidden;
}
.pak-summit-page .high-light-panel .high-light-item:hover {
  transform: translateY(-2px);
  background-color: rgba(1, 65, 28, 0.1);
}
.pak-summit-page .meeting-panel .item {
  display: flex;
  padding: 25px;
  background: #FFFFFF;
  border-radius: 8px;
  margin-bottom: 15px;
}
.pak-summit-page .meeting-panel .item .thumb {
  width: 320px;
  height: 195px;
  flex: none;
  margin-right: 20px;
  border-radius: 8px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.pak-summit-page .meeting-panel .item .info {
  flex: auto;
}
.pak-summit-page .meeting-panel .item .info .tit {
  font-size: 22px;
  color: #333333;
  letter-spacing: 0;
  line-height: 24px;
  font-weight: 700;
  margin-bottom: 15px;
}
.pak-summit-page .meeting-panel .item .info .item-desc {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3 !important;
  overflow: hidden;
}
.pak-summit-page .meeting-panel .item .info .item-desc:last-child {
  margin-bottom: 0;
}
.pak-summit-page .meeting-panel .item .info .item-desc .label {
  color: #999999;
  margin-right: 5px;
}
.pak-summit-page .meeting-panel .item .info .item-desc .label:after {
  content: ":";
}
.pak-summit-page .meeting-panel .item .info .item-desc .value {
  color: #333333;
}
.pak-summit-page .meeting-panel .item .action {
  flex: none;
  height: 195px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-left: 30px;
}
.pak-summit-page .meeting-panel .item .action .link {
  width: 226px;
  height: 40px;
  background: #FFFFFF;
  border: 1px solid #333333;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #333;
  font-size: 16px;
  margin-bottom: 30px;
}
.pak-summit-page .meeting-panel .item .action .link:last-child {
  margin-bottom: 0;
}
.pak-summit-page .meeting-panel .item .action .link.fill {
  background: #01411C;
  border: none;
  color: #FFFFFF;
}
.pak-summit-page .meeting-panel .item .action .link.fill.feedback {
  background-color: #f60;
}
.pak-summit-page .meeting-info-panel {
  display: flex;
  padding: 30px 0 20px;
  border-radius: 8px;
  margin-bottom: 15px;
}
.pak-summit-page .meeting-info-panel .thumb {
  width: 320px;
  height: 195px;
  flex: none;
  margin-right: 20px;
  border-radius: 8px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.pak-summit-page .meeting-info-panel .info {
  flex: auto;
}
.pak-summit-page .meeting-info-panel .info .tit {
  font-size: 22px;
  color: #333333;
  letter-spacing: 0;
  line-height: 24px;
  font-weight: 700;
  margin-bottom: 15px;
}
.pak-summit-page .meeting-info-panel .info .item-desc {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3 !important;
  overflow: hidden;
}
.pak-summit-page .meeting-info-panel .info .item-desc:last-child {
  margin-bottom: 0;
}
.pak-summit-page .meeting-info-panel .info .item-desc .label {
  color: #999999;
  margin-right: 5px;
}
.pak-summit-page .meeting-info-panel .info .item-desc .label:after {
  content: ":";
}
.pak-summit-page .meeting-info-panel .info .item-desc .value {
  color: #333333;
}
.pak-summit-page .page-tabs {
  margin: 30px 0;
}
.pak-summit-page .page-tabs .tab-item {
  display: flex;
  align-items: center;
  height: 50px;
  background: #FFFFFF;
  border: 1px solid #d7d4cc;
  border-radius: 8px;
  padding: 10px;
  color: #333;
  font-size: 14px;
  line-height: 18px;
}
.pak-summit-page .page-tabs .tab-item.active {
  background: #01411C;
  color: #FFFFFF;
}
.pak-summit-page .page-tabs .tab-item:before {
  content: '';
  width: 30px;
  height: 30px;
  flex: none;
  margin-right: 10px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.pak-summit-page .page-tabs .tab-item.index:before {
  background-image: url("/static/home/images/pak_summit/ICON-1-1.png");
}
.pak-summit-page .page-tabs .tab-item.programs:before {
  background-image: url("/static/home/images/pak_summit/ICON-2-1.png");
}
.pak-summit-page .page-tabs .tab-item.company:before {
  background-image: url("/static/home/images/pak_summit/ICON-3-1.png");
}
.pak-summit-page .page-tabs .tab-item.info:before {
  background-image: url("/static/home/images/pak_summit/ICON-4-1.png");
}
.pak-summit-page .page-tabs .tab-item.recommend:before {
  background-image: url("/static/home/images/pak_summit/ICON-5-1.png");
}
.pak-summit-page .page-tabs .tab-item.index.active:before {
  background-image: url("/static/home/images/pak_summit/ICON-1-2.png");
}
.pak-summit-page .page-tabs .tab-item.programs.active:before {
  background-image: url("/static/home/images/pak_summit/ICON-2-2.png");
}
.pak-summit-page .page-tabs .tab-item.company.active:before {
  background-image: url("/static/home/images/pak_summit/ICON-3-2.png");
}
.pak-summit-page .page-tabs .tab-item.info.active:before {
  background-image: url("/static/home/images/pak_summit/ICON-4-2.png");
}
.pak-summit-page .page-tabs .tab-item.recommend.active:before {
  background-image: url("/static/home/images/pak_summit/ICON-5-2.png");
}
.pak-summit-page .meeting-header {
  margin-bottom: 30px;
  border-bottom: 1px solid #D7D4CC;
}
.pak-summit-page .meeting-content .tab-panel {
  display: none;
  -webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -ms-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}
.pak-summit-page .meeting-content .tab-panel.active {
  display: block;
}
.pak-summit-page .meeting-content .meeting-title {
  font-size: 28px;
  color: #01411C;
  letter-spacing: 0;
  font-weight: 700;
  display: flex;
  align-items: center;
  margin: 30px 0;
}
.pak-summit-page .meeting-content .meeting-title:before {
  content: '';
  width: 60px;
  height: 60px;
  flex: none;
  margin-right: 10px;
  background-color: #01411C;
  border-radius: 8px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 32px 32px;
  background-image: url("/static/home/images/pak_summit/tit-icon.png");
}
.pak-summit-page .meeting-content .meeting-main {
  font-size: 14px;
  color: #333333;
  line-height: 24px;
  margin-bottom: 50px;
}
.pak-summit-page .meeting-content .meeting-main img {
  max-width: 100%;
}
.pak-summit-page .meeting-content .qrcode-panel {
  display: flex;
}
.pak-summit-page .meeting-content .qrcode-panel .qrcode-item {
  width: 260px;
  flex: none;
  margin-right: 80px;
}
.pak-summit-page .meeting-content .qrcode-panel .qrcode-item:last-child {
  margin-right: 0;
}
.pak-summit-page .meeting-content .qrcode-panel .qrcode-item .qrcode {
  width: 260px;
  height: 260px;
  background-color: #fff;
}
.pak-summit-page .meeting-content .qrcode-panel .qrcode-item .qrcode img {
  width: 200px;
  height: 200px;
  margin: 30px;
}
.pak-summit-page .meeting-content .qrcode-panel .qrcode-item .tit {
  font-size: 16px;
  line-height: 20px;
  color: #333333;
  text-align: center;
  font-weight: 700;
  padding: 15px 10px;
}
.pak-summit-page .meeting-content .qrcode-panel .qrcode-item .link {
  width: 100%;
  height: 40px;
  background: #01411C;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 700;
}
.pak-summit-page .meeting-content .company-table thead th {
  text-align: center;
  vertical-align: middle;
  background-color: #f7f7f7;
}
.pak-summit-page .meeting-content .company-table thead span {
  display: block;
  font-weight: 400;
  font-size: 12px;
  color: #999;
  text-align: center;
}
.pak-summit-page .meeting-content .company-table td {
  text-align: center;
  vertical-align: middle;
}
.pak-summit-page .meeting-content .company-table .link {
  display: block;
  text-align: center;
  color: #01411C;
}
.pak-summit-page .meeting-content .pak-businessmen .info-item {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background: #FFFFFF;
  box-shadow: 0 6px 12px 0 rgba(225, 222, 212, 0.3);
  border-radius: 8px;
  height: 200px;
  margin-bottom: 20px;
  padding: 20px;
  -webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -ms-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}
.pak-summit-page .meeting-content .pak-businessmen .info-item .icon {
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 15px;
}
.pak-summit-page .meeting-content .pak-businessmen .info-item .icon img {
  width: 100%;
  height: 100%;
}
.pak-summit-page .meeting-content .pak-businessmen .info-item .tit {
  font-size: 16px;
  color: #41445C;
  letter-spacing: 0;
  text-align: center;
  line-height: 20px;
  font-weight: 400;
}
.pak-summit-page .meeting-content .pak-businessmen .info-item:hover {
  box-shadow: 0 6px 12px 0 rgba(225, 222, 212, 0.5);
  transform: translateY(-2px);
  background-color: rgba(1, 65, 28, 0.1);
}
.pak-summit-page.mobile .index-row .row-title {
  font-size: 24px;
  margin: 30px auto;
}
.pak-summit-page.mobile .high-light-panel .high-light-item {
  padding: 15px;
}
.pak-summit-page.mobile .high-light-panel .high-light-item .tit {
  font-size: 14px;
}
.pak-summit-page.mobile .high-light-panel .high-light-item:hover {
  transform: translateY(0);
}
.pak-summit-page.mobile .meeting-panel .item {
  display: flex;
  flex-direction: column;
  background: #FFFFFF;
  border-radius: 8px;
  margin-bottom: 15px;
  padding: 0;
}
.pak-summit-page.mobile .meeting-panel .item .thumb {
  width: 100%;
  height: 0;
  padding-bottom: 61%;
  flex: none;
  margin-right: 0;
  margin-bottom: 15px;
}
.pak-summit-page.mobile .meeting-panel .item .info {
  padding: 10px;
}
.pak-summit-page.mobile .meeting-panel .item .info .tit {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 10px;
}
.pak-summit-page.mobile .meeting-panel .item .info .item-desc {
  font-size: 12px;
  line-height: 20px;
  margin-bottom: 5px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2 !important;
  overflow: hidden;
}
.pak-summit-page.mobile .meeting-panel .item .action {
  padding: 10px;
  height: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin-left: 0;
}
.pak-summit-page.mobile .meeting-panel .item .action .link {
  flex: 1;
  display: flex;
  height: 40px;
  margin-right: 10px;
  margin-bottom: 0;
  font-size: 12px;
}
.pak-summit-page.mobile .meeting-panel .item .action .link:last-child {
  margin-bottom: 0;
  margin-right: 0;
}
.pak-summit-page.mobile .meeting-info-panel {
  display: flex;
  flex-direction: column;
  border-radius: 8px;
  margin-bottom: 15px;
  padding: 0;
}
.pak-summit-page.mobile .meeting-info-panel .thumb {
  width: 100%;
  height: 0;
  padding-bottom: 61%;
  flex: none;
  margin-right: 0;
  margin-bottom: 15px;
}
.pak-summit-page.mobile .meeting-info-panel .info {
  padding: 10px;
}
.pak-summit-page.mobile .meeting-info-panel .info .tit {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 10px;
}
.pak-summit-page.mobile .meeting-info-panel .info .item-desc {
  font-size: 12px;
  line-height: 20px;
  margin-bottom: 5px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2 !important;
  overflow: hidden;
}
.pak-summit-page.mobile .page-tabs {
  margin: 10px 0;
}
.pak-summit-page.mobile .page-tabs .tab-item {
  display: flex;
  align-items: center;
  height: 50px;
  font-size: 12px;
  margin-bottom: 10px;
}
.pak-summit-page.mobile .page-tabs .tab-item .text {
  flex: auto;
  min-width: 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2 !important;
  overflow: hidden;
}
.pak-summit-page.mobile .page-tabs .tab-item:nth-child(5) {
  width: calc(100% - 10px);
}
.pak-summit-page.mobile .page-tabs.fixed {
  position: fixed;
  background-color: #fff;
  z-index: 99;
  padding: 10px;
  width: 100%;
  left: 0;
  top: 0;
  margin: 0;
  box-shadow: 0 6px 12px 0 rgba(225, 222, 212, 0.5);
}
.pak-summit-page.mobile .meeting-content .tab-panel {
  display: none;
  -webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -ms-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}
.pak-summit-page.mobile .meeting-content .tab-panel.active {
  display: block;
}
.pak-summit-page.mobile .meeting-content .meeting-title {
  font-size: 18px;
  line-height: 24px;
  margin: 20px 0;
}
.pak-summit-page.mobile .meeting-content .meeting-title:before {
  content: '';
  width: 30px;
  height: 30px;
  margin-right: 5px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 24px 24px;
}
.pak-summit-page.mobile .meeting-content .meeting-main {
  font-size: 12px;
  margin-bottom: 0;
}
.pak-summit-page.mobile .meeting-content .qrcode-item {
  width: 100%;
  margin-bottom: 15px;
}
.pak-summit-page.mobile .meeting-content .qrcode-item .qrcode {
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  background-color: #fff;
  position: relative;
}
.pak-summit-page.mobile .meeting-content .qrcode-item .qrcode img {
  width: 85%;
  height: 85%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.pak-summit-page.mobile .meeting-content .qrcode-item .tit {
  font-size: 12px;
  line-height: 20px;
  color: #333333;
  text-align: center;
  padding: 10px;
}
.pak-summit-page.mobile .meeting-content .qrcode-item .link {
  width: 100%;
  height: 40px;
  background: #01411C;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFFFFF;
  font-size: 12px;
}
.pak-summit-page.mobile .meeting-content .company-table thead th {
  text-align: center;
  vertical-align: middle;
  background-color: #f7f7f7;
}
.pak-summit-page.mobile .meeting-content .company-table thead span {
  display: block;
  font-weight: 400;
  font-size: 12px;
  color: #999;
  text-align: center;
}
.pak-summit-page.mobile .meeting-content .company-table td {
  text-align: center;
  vertical-align: middle;
}
.pak-summit-page.mobile .meeting-content .company-table .link {
  display: block;
  text-align: center;
  color: #01411C;
}
.pak-summit-page.mobile .meeting-content .pak-businessmen .info-item {
  margin-bottom: 20px;
  padding: 10px;
}
.pak-summit-page.mobile .meeting-content .pak-businessmen .info-item .tit {
  font-size: 14px;
  height: 80px;
  line-height: 20px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4 !important;
  overflow: hidden;
}

.page-footer {
  margin-top: 0;
}

.pak-meeting-page {
  background-color: #f1f3f4;
  padding-bottom: 50px;
}
.pak-meeting-page .page-banner {
  height: auto;
}
.pak-meeting-page .page-banner img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
.pak-meeting-page .page-title {
  padding: 20px;
  text-align: center;
  font-size: 26px;
  color: #333;
  letter-spacing: 0;
  font-weight: 700;
  margin: 50px auto;
  position: relative;
}
.pak-meeting-page .page-title .title {
  position: relative;
  font-size: 26px;
  line-height: 32px;
  font-weight: 700;
  z-index: 1;
}
.pak-meeting-page .page-title:before {
  content: '';
  width: 90px;
  height: 90px;
  background-image: linear-gradient(to bottom, #65b38c 0%, #e6eeec 50%, rgba(255, 255, 255, 0) 100%);
  border-radius: 50%;
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.pak-meeting-page .page-calendar {
  margin-top: 50px;
}
.pak-meeting-page .page-calendar .calendar-panel {
  background-color: #fff;
  padding: 30px;
  border-radius: 16px;
}
.pak-meeting-page .page-calendar .calendar-panel .calendar-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 10px 20px;
  border-bottom: 1px solid #e8e8e8;
  color: #158C50;
}
.pak-meeting-page .page-calendar .calendar-panel .calendar-header .title {
  font-size: 24px;
  color: #158C50;
  letter-spacing: 0;
  line-height: 32px;
  font-weight: 700;
  padding-left: 40px;
  position: relative;
}
.pak-meeting-page .page-calendar .calendar-panel .calendar-header .title:before {
  content: '';
  width: 32px;
  height: 32px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-image: url("/static/home/images/pak_summit/riqi.png");
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.pak-meeting-page .page-calendar .calendar-panel .calendar-header .count {
  flex: none;
  font-size: 14px;
  text-align: center;
  line-height: 1.2;
  color: #158C50;
}
.pak-meeting-page .page-calendar .calendar-panel .calendar-header .count .number {
  font-size: 24px;
  font-weight: 600;
}
.pak-meeting-page .page-calendar .calendar-panel .calendar-week {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  gap: 8px;
  background: white;
  border-radius: 8px;
  overflow: hidden;
  margin: 15px auto;
}
.pak-meeting-page .page-calendar .calendar-panel .calendar-week .weekday {
  text-align: center;
  padding: 10px;
  font-weight: 600;
  font-size: 16px;
  color: #2E2C39;
  letter-spacing: 0;
}
.pak-meeting-page .page-calendar .calendar-panel .calendar-days {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  gap: 8px;
  background: white;
  overflow: hidden;
}
.pak-meeting-page .page-calendar .calendar-panel .calendar-days .day-item {
  background: #ECF5F1;
  border-radius: 16px;
  padding: 15px 10px;
  text-align: center;
  height: 120px;
}
.pak-meeting-page .page-calendar .calendar-panel .calendar-days .day-item.empty-day {
  background: transparent;
}
.pak-meeting-page .page-calendar .calendar-panel .calendar-days .day-item.hide {
  display: none;
}
.pak-meeting-page .page-calendar .calendar-panel .calendar-days .day-item .date {
  font-size: 18px;
  color: #05190F;
  letter-spacing: 0;
  text-align: center;
  font-weight: 600;
}
.pak-meeting-page .page-calendar .calendar-panel .calendar-days .day-item.has-event .date {
  color: #fff;
}
.pak-meeting-page .page-calendar .calendar-panel .calendar-days .day-item.has-event .text {
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  margin-top: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3 !important;
  overflow: hidden;
}
.pak-meeting-page .page-key-events .key-events-panel {
  display: flex;
  flex-wrap: wrap;
}
.pak-meeting-page .page-key-events .key-events-panel .key-events-item {
  width: calc(50% - 10px);
  margin-right: 20px;
  background-color: #fff;
  border-radius: 16px;
  overflow: hidden;
  position: relative;
}
.pak-meeting-page .page-key-events .key-events-panel .key-events-item:nth-child(2n) {
  margin-right: 0;
}
.pak-meeting-page .page-key-events .key-events-panel .key-events-item .start-tag {
  position: absolute;
  width: auto;
  height: 36px;
  padding: 0 20px;
  background-image: linear-gradient(91deg, #F0994C 0%, #DC2525 100%);
  border-radius: 18px;
  right: 20px;
  top: 20px;
  color: #fff;
  display: flex;
  align-items: center;
  z-index: 2;
}
.pak-meeting-page .page-key-events .key-events-panel .key-events-item .start-tag:before {
  content: '';
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-image: url("/static/home/images/pak_summit/guanjianshijian.png");
  margin-right: 10px;
}
.pak-meeting-page .page-key-events .key-events-panel .key-events-item .start-tag .text {
  font-size: 14px;
  color: #FFFFFF;
  font-weight: 600;
}
.pak-meeting-page .page-key-events .key-events-panel .key-events-item .thumb {
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 56.34%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
  z-index: 1;
}
.pak-meeting-page .page-key-events .key-events-panel .key-events-item .thumb .title {
  width: calc(100% - 40px);
  position: absolute;
  left: 20px;
  bottom: 20px;
  font-size: 20px;
  color: #FFFFFF;
  letter-spacing: 0;
  font-weight: 700;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3 !important;
  overflow: hidden;
  line-height: 24px;
  height: 72px;
}
.pak-meeting-page .page-key-events .key-events-panel .key-events-item .info {
  padding: 20px 20px 30px;
}
.pak-meeting-page .page-key-events .key-events-panel .key-events-item .info .desc-text {
  font-size: 14px;
  line-height: 20px;
  height: 40px;
  margin: 15px auto;
  color: #333;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2 !important;
  overflow: hidden;
}
.pak-meeting-page .page-key-events .key-events-panel .key-events-item .info .desc-wrap {
  display: flex;
  align-items: center;
}
.pak-meeting-page .page-key-events .key-events-panel .key-events-item .info .desc-wrap .desc-item {
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: 600;
  margin-right: 20px;
  color: #333;
}
.pak-meeting-page .page-key-events .key-events-panel .key-events-item .info .desc-wrap .desc-item:last-child {
  margin-right: 0;
}
.pak-meeting-page .page-key-events .key-events-panel .key-events-item .info .desc-wrap .desc-item:before {
  content: '';
  width: 32px;
  height: 32px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-image: url("/static/home/images/pak_summit/riqi2.png");
  margin-right: 5px;
}
.pak-meeting-page .page-key-events .key-events-panel .key-events-item .info .desc-wrap .desc-item.date:before {
  background-image: url("/static/home/images/pak_summit/time.png");
}
.pak-meeting-page .page-key-events .key-events-panel .key-events-item .info .desc-wrap .desc-item.attendees:before {
  background-image: url("/static/home/images/pak_summit/Attendee.png");
}
.pak-meeting-page .page-key-events .key-events-panel .key-events-item .info .desc-wrap .desc-item.address:before {
  background-image: url("/static/home/images/pak_summit/didian.png");
}
.pak-meeting-page .page-key-events .key-events-panel .key-events-item .info .reg-btn {
  background-color: #158C50;
  border-color: #158C50;
  height: 50px;
  font-size: 16px;
  color: #FFFFFF;
  font-weight: 700;
}
.pak-meeting-page .contact-wrap .contact-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 14px;
  line-height: 24px;
  padding: 0;
  gap: 0;
  margin-bottom: 10px;
}
.pak-meeting-page .contact-wrap .contact-item:before {
  content: '';
  font-family: "global-iconfont" !important;
  font-size: 18px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right: 5px;
  color: #158C50;
}
.pak-meeting-page .contact-wrap .contact-item.person:before {
  content: '\e630';
}
.pak-meeting-page .contact-wrap .contact-item.email:before {
  content: '\e625';
}
.pak-meeting-page .contact-wrap .contact-item.phone:before {
  content: '\e62c';
}
.pak-meeting-page .contact-wrap .contact-item .label {
  flex: none;
  margin-right: 5px;
}
.pak-meeting-page .contact-wrap .contact-item .value {
  flex: auto;
  min-width: 0;
}
.pak-meeting-page .meeting-panel .item {
  display: flex;
  padding: 25px;
  background: #FFFFFF;
  border-radius: 8px;
  margin-bottom: 15px;
}
.pak-meeting-page .meeting-panel .item .thumb {
  width: 320px;
  height: 195px;
  flex: none;
  margin-right: 20px;
  border-radius: 8px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.pak-meeting-page .meeting-panel .item .info {
  flex: auto;
}
.pak-meeting-page .meeting-panel .item .info .tit {
  font-size: 22px;
  color: #333333;
  letter-spacing: 0;
  line-height: 24px;
  font-weight: 700;
  margin-bottom: 15px;
}
.pak-meeting-page .meeting-panel .item .info .item-desc {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3 !important;
  overflow: hidden;
}
.pak-meeting-page .meeting-panel .item .info .item-desc:last-child {
  margin-bottom: 0;
}
.pak-meeting-page .meeting-panel .item .info .item-desc .label {
  color: #999999;
  margin-right: 5px;
}
.pak-meeting-page .meeting-panel .item .info .item-desc .label:after {
  content: ":";
}
.pak-meeting-page .meeting-panel .item .info .item-desc .value {
  color: #333333;
}
.pak-meeting-page .meeting-panel .item .action {
  flex: none;
  height: 195px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-left: 30px;
}
.pak-meeting-page .meeting-panel .item .action .link {
  width: 226px;
  height: 40px;
  background: #FFFFFF;
  border: 1px solid #333333;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #333;
  font-size: 16px;
  margin-bottom: 30px;
}
.pak-meeting-page .meeting-panel .item .action .link:last-child {
  margin-bottom: 0;
}
.pak-meeting-page .meeting-panel .item .action .link.fill {
  background: #01411C;
  border: none;
  color: #FFFFFF;
}
.pak-meeting-page .meeting-panel .item .action .link.fill.feedback {
  background-color: #f60;
}
.pak-meeting-page .meeting-info-panel {
  display: flex;
  padding: 0;
  border-radius: 16px;
  margin-bottom: 15px;
  background-color: #fff;
  overflow: hidden;
}
.pak-meeting-page .meeting-info-panel .thumb {
  width: 594px;
  height: 334px;
  flex: none;
  border-radius: 8px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.pak-meeting-page .meeting-info-panel .info {
  flex: auto;
  padding: 25px;
}
.pak-meeting-page .meeting-info-panel .info .tit {
  font-size: 24px;
  color: #2E2C39;
  letter-spacing: 0;
  line-height: 28px;
  font-weight: 700;
  margin-bottom: 20px;
}
.pak-meeting-page .meeting-info-panel .info .item-desc {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 15px;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.pak-meeting-page .meeting-info-panel .info .item-desc:last-child {
  margin-bottom: 0;
}
.pak-meeting-page .meeting-info-panel .info .item-desc:before {
  content: '';
  width: 38px;
  height: 38px;
  flex: none;
  margin-right: 10px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.pak-meeting-page .meeting-info-panel .info .item-desc.time:before {
  background-image: url("/static/home/images/pak_summit/time.png");
}
.pak-meeting-page .meeting-info-panel .info .item-desc.location:before {
  background-image: url("/static/home/images/pak_summit/didian.png");
}
.pak-meeting-page .meeting-info-panel .info .item-desc.scale:before {
  background-image: url("/static/home/images/pak_summit/Attendee.png");
}
.pak-meeting-page .meeting-info-panel .info .item-desc .value {
  flex: auto;
  min-width: 0;
  font-size: 16px;
  color: #2E2C39;
  letter-spacing: 0;
  font-weight: 600;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3 !important;
  overflow: hidden;
}
.pak-meeting-page .meeting-info-panel .info .reg-btn {
  background-color: #158C50;
  border-color: #158C50;
  width: 180px;
  height: 40px;
  border-radius: 8px;
  font-size: 16px;
  color: #FFFFFF;
  margin-top: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pak-meeting-page .page-tabs {
  margin: 30px 0;
}
.pak-meeting-page .page-tabs .tab-item {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  border: 1px solid #158C50;
  color: #158C50;
  border-radius: 8px;
  padding: 10px;
  font-size: 14px;
  line-height: 18px;
}
.pak-meeting-page .page-tabs .tab-item.active {
  background: #158C50;
  color: #FFFFFF;
}
.pak-meeting-page .page-tabs .tab-item:before {
  content: '';
  width: 30px;
  height: 30px;
  flex: none;
  margin-right: 10px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.pak-meeting-page .page-tabs .tab-item.index:before {
  background-image: url("/static/home/images/pak_summit/huiyixinxi.png");
}
.pak-meeting-page .page-tabs .tab-item.programs:before {
  background-image: url("/static/home/images/pak_summit/huiyiricheng.png");
}
.pak-meeting-page .page-tabs .tab-item.index.active:before {
  background-image: url("/static/home/images/pak_summit/huiyixinxi_on.png");
}
.pak-meeting-page .page-tabs .tab-item.programs.active:before {
  background-image: url("/static/home/images/pak_summit/huiyiricheng_on.png");
}
.pak-meeting-page .meeting-header {
  margin-bottom: 30px;
}
.pak-meeting-page .meeting-content .tab-panel {
  display: none;
  -webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -ms-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}
.pak-meeting-page .meeting-content .tab-panel.active {
  display: block;
}
.pak-meeting-page .meeting-content .meeting-title {
  font-size: 20px;
  color: #01411C;
  letter-spacing: 0;
  font-weight: 700;
  display: flex;
  align-items: center;
  margin: 30px 0;
}
.pak-meeting-page .meeting-content .meeting-title:before {
  content: '';
  width: 40px;
  height: 40px;
  flex: none;
  margin-right: 10px;
  background-color: #01411C;
  border-radius: 8px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 32px 32px;
  background-image: url("/static/home/images/pak_summit/tit-icon.png");
}
.pak-meeting-page .meeting-content-item {
  padding: 30px;
  background-color: #fff;
  border-radius: 16px;
  margin-bottom: 20px;
  width: 100%;
}
.pak-meeting-page .meeting-content-item .title {
  display: flex;
  align-items: center;
  padding-bottom: 20px;
}
.pak-meeting-page .meeting-content-item .title .icon {
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin-right: 10px;
}
.pak-meeting-page .meeting-content-item .title .tit {
  font-size: 20px;
  color: #01411C;
  letter-spacing: 0;
  font-weight: 700;
}
.pak-meeting-page .meeting-content-item.qrcode {
  width: calc(50% - 10px);
  margin-right: 20px;
}
.pak-meeting-page .meeting-content-item.contact {
  width: calc(50% - 10px);
}
.pak-meeting-page .meeting-content-item.contact .content {
  padding: 15px 10%;
}
.pak-meeting-page .meeting-content-item .content {
  font-size: 14px;
  line-height: 24px;
  text-align: justify;
}
.pak-meeting-page .meeting-content-item .qrcode-wrap {
  margin: 10px auto;
  padding: 15px;
  width: 80%;
  background: #ECF5F1;
  border: 1px solid #158c50;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.pak-meeting-page .meeting-content-item .qrcode-wrap .qrcode {
  width: 90px;
  height: 90px;
  flex: none;
  margin-right: 10px;
}
.pak-meeting-page .meeting-content-item .qrcode-wrap .qrcode img {
  width: 100%;
  height: 100%;
}
.pak-meeting-page .meeting-content-item .qrcode-wrap .tit {
  font-size: 14px;
  flex: auto;
  min-width: 0;
  color: #2E2C39;
  letter-spacing: 0;
  font-weight: 600;
}
.pak-meeting-page .meeting-content-item .image-item {
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  position: relative;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-radius: 16px;
  overflow: hidden;
  margin-bottom: 20px;
}
.pak-meeting-page .meeting-content-item .detail-btn {
  background: #158C50;
  border-radius: 8px;
  width: 500px;
  height: 50px;
  font-size: 16px;
  color: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}
.pak-meeting-page .programs-tabs {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #E5E5E5;
}
.pak-meeting-page .programs-tabs .item {
  flex: none;
  display: inline-flex;
  padding: 10px;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  font-weight: 600;
  position: relative;
  color: #333;
}
.pak-meeting-page .programs-tabs .item.active {
  color: #158C50;
}
.pak-meeting-page .programs-tabs .item.active:after {
  content: '';
  position: absolute;
  width: 60px;
  height: 5px;
  background: #158C50;
  bottom: -13px;
  left: 50%;
  transform: translateX(-50%);
}
.pak-meeting-page .programs-tabs-swiper {
  margin-bottom: 20px;
}
.pak-meeting-page .programs-tabs-swiper .swiper-slide {
  width: auto;
  display: inline-flex;
  padding: 10px;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-weight: 600;
  position: relative;
  color: #333;
}
.pak-meeting-page .programs-tabs-swiper .swiper-slide.active {
  color: #158C50;
}
.pak-meeting-page .programs-tabs-swiper .swiper-slide.active:after {
  content: '';
  position: absolute;
  width: 60px;
  height: 5px;
  background: #158C50;
  bottom: -13px;
  left: 50%;
  transform: translateX(-50%);
}
.pak-meeting-page .programs-content .item {
  display: none;
}
.pak-meeting-page .programs-content .item.active {
  display: block;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.pak-meeting-page .programs-content .item img {
  max-width: 100%;
}
.pak-meeting-page .meeting-info-row .meeting-content {
  display: flex;
  justify-content: space-between;
}
.pak-meeting-page .meeting-info-row .meeting-content .meeting-content-item {
  flex: 1;
}
.pak-meeting-page .meeting-info-row .meeting-content .meeting-content-item.info {
  flex: 2;
  margin-right: 20px;
}
.pak-meeting-page .meeting-info-row .meeting-content .meeting-content-item .content.contact {
  padding: 0 10% !important;
}
.pak-meeting-page.mobile {
  padding-bottom: 20px;
}
.pak-meeting-page.mobile .page-title {
  padding: 10px;
  text-align: center;
  font-size: 20px;
  color: #333;
  letter-spacing: 0;
  font-weight: 700;
  margin: 20px auto;
  position: relative;
}
.pak-meeting-page.mobile .page-title .title {
  position: relative;
  font-size: 20px;
  line-height: 32px;
  font-weight: 700;
  z-index: 1;
}
.pak-meeting-page.mobile .page-title:before {
  content: '';
  width: 50px;
  height: 50px;
}
.pak-meeting-page.mobile .page-calendar {
  margin-top: 15px;
}
.pak-meeting-page.mobile .page-calendar .calendar-panel {
  background-color: #fff;
  padding: 10px;
  border-radius: 16px;
}
.pak-meeting-page.mobile .page-calendar .calendar-panel .calendar-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0;
  border-bottom: 1px solid #e8e8e8;
  color: #158C50;
}
.pak-meeting-page.mobile .page-calendar .calendar-panel .calendar-header .title {
  font-size: 18px;
  color: #158C50;
  letter-spacing: 0;
  line-height: 32px;
  font-weight: 700;
  padding-left: 30px;
  position: relative;
}
.pak-meeting-page.mobile .page-calendar .calendar-panel .calendar-header .title:before {
  content: '';
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-image: url("/static/home/images/pak_summit/riqi.png");
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.pak-meeting-page.mobile .page-calendar .calendar-panel .calendar-header .count {
  flex: none;
  font-size: 14px;
  text-align: center;
  line-height: 1.2;
  color: #158C50;
}
.pak-meeting-page.mobile .page-calendar .calendar-panel .calendar-header .count .number {
  font-size: 24px;
  font-weight: 600;
}
.pak-meeting-page.mobile .page-calendar .calendar-panel .calendar-week {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  gap: 3px;
  background: white;
  border-radius: 8px;
  overflow: hidden;
  margin: 10px auto;
}
.pak-meeting-page.mobile .page-calendar .calendar-panel .calendar-week .weekday {
  min-width: 0;
  width: 100%;
  text-align: center;
  padding: 5px;
  font-weight: 600;
  font-size: 12px;
  color: #2E2C39;
  letter-spacing: 0;
  flex: none;
}
.pak-meeting-page.mobile .page-calendar .calendar-panel .calendar-days {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  gap: 3px;
  background: white;
  overflow: hidden;
}
.pak-meeting-page.mobile .page-calendar .calendar-panel .calendar-days .day-item {
  min-width: 0;
  width: 100%;
  background: #ECF5F1;
  border-radius: 16px;
  padding: 10px 3px;
  text-align: center;
  height: 60px;
  flex: none;
  position: relative;
}
.pak-meeting-page.mobile .page-calendar .calendar-panel .calendar-days .day-item.empty-day {
  background: transparent;
}
.pak-meeting-page.mobile .page-calendar .calendar-panel .calendar-days .day-item.hide {
  display: none;
}
.pak-meeting-page.mobile .page-calendar .calendar-panel .calendar-days .day-item .date {
  font-size: 14px;
  color: #05190F;
  letter-spacing: 0;
  text-align: center;
  font-weight: 600;
}
.pak-meeting-page.mobile .page-calendar .calendar-panel .calendar-days .day-item.has-event .date {
  color: #fff;
}
.pak-meeting-page.mobile .page-calendar .calendar-panel .calendar-days .day-item.has-event .text {
  position: absolute;
  left: 0;
  padding: 0 10px;
  top: 20px;
  width: 200%;
  color: #fff;
  font-size: 12px;
  line-height: 16px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2 !important;
  overflow: hidden;
  transform: scale(0.5);
  transform-origin: left top;
}
.pak-meeting-page.mobile .page-calendar .calendar-panel .event-list {
  margin-top: 15px;
}
.pak-meeting-page.mobile .page-calendar .calendar-panel .event-list .event-item {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}
.pak-meeting-page.mobile .page-calendar .calendar-panel .event-list .event-item .tag {
  width: 16px;
  height: 16px;
  border-radius: 50%;
  margin-right: 10px;
  flex: none;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}
.pak-meeting-page.mobile .page-calendar .calendar-panel .event-list .event-item .tag .date {
  font-size: 12px;
  font-weight: 500;
  transform: scale(0.8);
  transform-origin: center center;
}
.pak-meeting-page.mobile .page-calendar .calendar-panel .event-list .event-item .text {
  font-size: 12px;
  line-height: 16px;
  color: #333;
  flex: auto;
  min-width: 0;
}
.pak-meeting-page.mobile .page-key-events .key-events-panel {
  display: block;
}
.pak-meeting-page.mobile .page-key-events .key-events-panel .key-events-item {
  width: 100%;
  margin-bottom: 20px;
  margin-right: 0;
}
.pak-meeting-page.mobile .page-key-events .key-events-panel .key-events-item .start-tag {
  height: 24px;
  padding: 0 10px;
  background-image: linear-gradient(91deg, #F0994C 0%, #DC2525 100%);
  border-radius: 12px;
  right: 10px;
  top: 10px;
}
.pak-meeting-page.mobile .page-key-events .key-events-panel .key-events-item .start-tag .text {
  font-size: 12px;
  color: #FFFFFF;
  font-weight: 500;
}
.pak-meeting-page.mobile .page-key-events .key-events-panel .key-events-item .thumb .title {
  width: calc(100% - 20px);
  position: absolute;
  left: 10px;
  bottom: 10px;
  font-size: 16px;
  line-height: 20px;
  height: auto;
}
.pak-meeting-page.mobile .page-key-events .key-events-panel .key-events-item .info {
  padding: 10px 10px 20px;
}
.pak-meeting-page.mobile .page-key-events .key-events-panel .key-events-item .info .desc-text {
  font-size: 14px;
  line-height: 20px;
  margin: 10px auto;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2 !important;
  overflow: hidden;
}
.pak-meeting-page.mobile .page-key-events .key-events-panel .key-events-item .info .desc-wrap {
  display: flex;
  flex-wrap: wrap;
}
.pak-meeting-page.mobile .page-key-events .key-events-panel .key-events-item .info .desc-wrap .desc-item {
  flex: none;
  display: flex;
  align-items: center;
  font-size: 12px;
  font-weight: 500;
  margin-right: 20px;
  margin-bottom: 10px;
}
.pak-meeting-page.mobile .page-key-events .key-events-panel .key-events-item .info .desc-wrap .desc-item:last-child {
  margin-right: 0;
}
.pak-meeting-page.mobile .page-key-events .key-events-panel .key-events-item .info .desc-wrap .desc-item:before {
  content: '';
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin-right: 5px;
}
.pak-meeting-page.mobile .page-key-events .key-events-panel .key-events-item .info .reg-btn {
  background-color: #158C50;
  border-color: #158C50;
  height: 40px;
  font-size: 16px;
  color: #FFFFFF;
  font-weight: 700;
}
.pak-meeting-page.mobile .meeting-header {
  margin-bottom: 0;
}
.pak-meeting-page.mobile .meeting-info-panel {
  display: flex;
  flex-direction: column;
  border-radius: 8px;
  margin-bottom: 15px;
  padding: 0;
}
.pak-meeting-page.mobile .meeting-info-panel .thumb {
  width: 100%;
  height: 0;
  padding-bottom: 61%;
  flex: none;
  margin-right: 0;
  margin-bottom: 15px;
}
.pak-meeting-page.mobile .meeting-info-panel .info {
  padding: 10px;
}
.pak-meeting-page.mobile .meeting-info-panel .info .tit {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 10px;
}
.pak-meeting-page.mobile .meeting-info-panel .info .item-desc {
  line-height: 20px;
  margin-bottom: 10px;
  align-items: flex-start;
}
.pak-meeting-page.mobile .meeting-info-panel .info .item-desc:last-child {
  margin-bottom: 0;
}
.pak-meeting-page.mobile .meeting-info-panel .info .item-desc:before {
  width: 24px;
  height: 24px;
}
.pak-meeting-page.mobile .meeting-info-panel .info .item-desc .value {
  flex: auto;
  min-width: 0;
  font-size: 14px;
  line-height: 24px;
  color: #2E2C39;
  letter-spacing: 0;
  font-weight: 500;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3 !important;
  overflow: hidden;
}
.pak-meeting-page.mobile .page-tabs {
  margin: 10px 0;
}
.pak-meeting-page.mobile .page-tabs .tab-item {
  display: flex;
  align-items: center;
  height: 50px;
  font-size: 12px;
  margin-bottom: 10px;
}
.pak-meeting-page.mobile .page-tabs .tab-item .text {
  flex: auto;
  min-width: 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2 !important;
  overflow: hidden;
}
.pak-meeting-page.mobile .page-tabs .tab-item:nth-child(5) {
  width: calc(100% - 10px);
}
.pak-meeting-page.mobile .page-tabs.fixed {
  position: fixed;
  background-color: #fff;
  z-index: 99;
  padding: 10px;
  width: 100%;
  left: 0;
  top: 0;
  margin: 0;
  box-shadow: 0 6px 12px 0 rgba(225, 222, 212, 0.5);
}
.pak-meeting-page.mobile .meeting-content-item {
  padding: 15px;
  border-radius: 16px;
  margin-bottom: 10px;
  width: 100%;
}
.pak-meeting-page.mobile .meeting-content-item .title {
  display: flex;
  align-items: center;
  padding: 10px 0;
}
.pak-meeting-page.mobile .meeting-content-item .title .icon {
  width: 30px;
  height: 30px;
}
.pak-meeting-page.mobile .meeting-content-item .title .tit {
  font-size: 18px;
}
.pak-meeting-page.mobile .meeting-content-item.qrcode {
  width: calc(50% - 10px);
  margin-right: 20px;
}
.pak-meeting-page.mobile .meeting-content-item.contact {
  width: calc(50% - 10px);
}
.pak-meeting-page.mobile .meeting-content-item .content {
  font-size: 14px;
  line-height: 20px;
  text-align: justify;
}
.pak-meeting-page.mobile .meeting-content-item .qrcode-wrap {
  margin: 15px auto;
  padding: 10px;
  background: #ECF5F1;
  border: 1px solid #158c50;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.pak-meeting-page.mobile .meeting-content-item .qrcode-wrap .qrcode {
  width: 60px;
  height: 60px;
  flex: none;
  margin-right: 10px;
}
.pak-meeting-page.mobile .meeting-content-item .qrcode-wrap .qrcode img {
  width: 100%;
  height: 100%;
}
.pak-meeting-page.mobile .meeting-content-item .qrcode-wrap .tit {
  font-size: 14px;
  flex: auto;
  min-width: 0;
  color: #2E2C39;
  letter-spacing: 0;
  font-weight: 600;
}
.pak-meeting-page.mobile .meeting-content-item .image-item {
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  position: relative;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-radius: 16px;
  overflow: hidden;
  margin-bottom: 20px;
}
.pak-meeting-page.mobile .meeting-content-item .detail-btn {
  width: 80%;
  height: 40px;
  border-radius: 40px;
}
.pak-meeting-page.mobile .meeting-info-row .meeting-content {
  display: block;
}
